Subject: bug#14940: 24.3.50; [PATCH] enhancement for `dired-hide-details-mode'

From: Stefan Monnier <[email-masked]>
Date: Mon, 04 Nov 2013 11:31:36 -0500

> We should stick to a single command and its key binding,

That's exactly the goal of my proposal: users only need to know about
a single command "dired-hide-details-default-mode" and a single custom
var "dired-hide-details-default-mode".  They could ignore the
buffer-local dired-hide-details-mode, since it would be automatically
controlled by dired-hide-details-default-mode.

        Stefan